@charset "utf-8";

.page-tit {
    padding-top: var(--header-height);
    background: #163e74;
}

.page-tit .inner {
    padding: 55px 0;
}

.page-tit .inner .main-tit {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.5rem, 1.257rem + 1.04vw, 2.5rem);
    text-align: center;
    color: #fff;
}

.breadlist .inner {
  max-width:1440px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 1em;
    padding: 50px 0 20px;
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    color: #072651;
}

.breadlist .home {
    transition: var(--default);
}

.breadlist .home:hover {
    opacity: 50%;
}

.breadlist .arrow {
    position: relative;
    width: 5px;
    height: 8px;
}

.breadlist .arrow::before,
.breadlist .arrow::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 2px;
    background: #0f2f5f;
    right: 0;
    transform-origin: right center;
}

.breadlist .arrow::before {
    top: 3px;
    transform: rotate(45deg);
}

.breadlist .arrow::after {
    bottom: 3px;
    transform: rotate(-45deg);
}

@media (max-width: 767px) {
    .page-tit .inner {
        padding: 27px 0;
    }

    .breadlist .inner {
        padding: 18px 0 30px;
        width: 90%;
    }
}